{
  "sodium.options.particle_quality.name": "[PqP46][Þǻѓŧıςľê Ɋǚăℓìťŷ !!!]",
  "sodium.options.use_particle_culling.name": "[WWcwM][Ūş℮ Pặгţǐçłě Ĉǘłłīήᶃ !!!]",
  "sodium.options.use_particle_culling.tooltip": "[1LPFM][Îf ĕήǟᵬļêð, őиļy φάяțί¢łέš ωђίɕн ἂґe ðèť℮řmìñèδ ţò ɓз νìšîбłē щıľļ Ъé ŗĕŉðěя℮δ. Ŧђĭƨ ċàŉ φґòνįðê ǻ şĭꞡήĭfïç𐓘йт ï₥φѓōνė₥εпŧ ţő ƒяᶏmě ґᾶτëš шĥεи mắňч ρằŗτίĉłέș ἁґė ŉeǎгᶀŷ. !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "sodium.options.allow_direct_memory_access.name": "[8UD4g][Åļļöŵ Ďίґêcť Mĕmǿґy Àȼċзšş !!! !]",
  "sodium.options.allow_direct_memory_access.tooltip": "[be6nb][Ίƒ eйᾃꞗĺε₫, ŝøмē ¢řįтίċẵł ċòďέ pᾰτђŝ щîļℓ ḃe ὰľľǿẅėδ τσ ůş℮ δìřĕĉť мé₥σѓŷ ẩꞓꞓêșş ƒóя ƥεŗƒǿřмἀлꞔз. Ŧĥįƨ óƒțэη ǵґęȧťℓŷ г℮ďǖς℮š ĈPǙ õνęґħèᾲd fσѓ ꞔнϋиƙ ạлð ĕñтίτγ яèпðêгīήġ, ḇџт çǎñ mȁκę íт ĥåѓđ℮ѓ τǿ ðìᶏǧηôƨέ ŝö₥э Бũꞡš αŉð ćŗầšĥëš. Ÿöµ șђôǖļ₫ ŏиιy ďįşᶏɓłĕ ťħǐș ίf ŷôǜ'νэ ḃ℮εň 𐓙ŝκεđ țò ǿґ öтĥèґẁĭșě κиóщ ŵнἂť ŷøü'ŗe dôìπḡ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.enable_memory_tracing.name": "[bjxW5][ΈňẚЪιė Mēмóгч Ŧґẵɕĭπǥ !!!]",
  "sodium.options.enable_memory_tracing.tooltip": "[hWut5][Ď℮ƀųǥꞡîňḡ ƒėᾴтǘгε. Îf эñ𐓘βľêð, šţἂȼκ тяấćėś ẃίłℓ ьэ ꞔőłļëĉţĕď ằιòŉģşîδэ ₥ēмŏяŷ ὰŀιǿċⱥτïõиș тò ђéļp ǐ₥pѓōνε ₫ìẳǵиöšτìς íñƒŏŗmặťĭôп ẁĥęń мëmøřỳ ļ℮äƙŝ áяέ ₫℮țeꞓтeď. !!! !!! !!! !!! !!! !!! !!! !!]",
  "sodium.options.chunk_memory_allocator.name": "[3NktJ][Çнцйƙ Mĕмôґŷ Ăłļøꞔᶏтóг !!! ]",
  "sodium.options.chunk_memory_allocator.tooltip": "[eU9SE][§eℓěčťş ťħé мзmòŗỳ ẫĺļőċᾃŧøя țħ𐓙ŧ шíłļ ḇε џșèđ fòѓ cнџиκ řęпδeгįńǧ.\n- ΆȘΨИÇ: ₣ἂșťзșť σρŧíöπ, ẅòґƙƨ шěιľ щıŧĥ мöƨт мŏďéгй ǵґɑρħìꞔś ďѓίνεґš.\n- ŞШΆÞ: ₣ẵιłꞗẚꞔƙ òρŧīóп fõя őŀ₫ëґ ġřầφĥǐḉş đгïνέґš. Mἀỳ ıήcяéȧƨė méмóяy ǔșᾲᶃě śίꞡήîfıçǡήŧŀч. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.chunk_memory_allocator.async": "[T57Ta][Λșŷñꞔ !]",
  "sodium.options.chunk_memory_allocator.swap": "[rouI6][Șẃảφ !]",
  "sodium.options.always_defer_chunk_updates.name": "[VsDlY][Ǎŀщǻyƨ Ďэfęг Ćђǖйƙ Ūφdᾂτèƨ !!! !]",
  "sodium.options.always_defer_chunk_updates.tooltip": "[jXmYy][Ïƒ ęпᾴβłě₫, řέñd℮ґĭňɠ ẃìłℓ ŉëν℮ř щằīŧ ƒσѓ cнüлκ ϋpđἀтĕƨ ţø ƒìлìƨĥ, éνέй įƒ ŧħèγ ȃґë ǐмρŏгţấňţ. Ţĥïš çāл ǧř℮ᾂтļч ǐ₥pŗóνз fřẵmë ř𐓘țeƨ ίη ŝòмē șcεńᶏґįøƨ, ḃµτ ïţ мȃŷ ċґéᾂțз șίɠñįƒîċầήť νíƨǜᾳĺ łᾱǥ ïπ ŧĥè ẁøгℓδ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!!]",

  "sodium.option_impact.low": "[9323f][Ĺöώ !]",
  "sodium.option_impact.medium": "[861ca][Ṁèðíцm !]",
  "sodium.option_impact.high": "[da8e6][Ĥĭɠђ !]",
  "sodium.option_impact.extreme": "[1d1c3][Ёжтѓéṁē !]",
  "sodium.option_impact.varies": "[909bd][Ꝟȃґïëș !]",
  "sodium.options.pages.quality": "[f6326][Ɋǜäłîțч !]",
  "sodium.options.pages.performance": "[bd895][₽éяfσřm𐓙ηȼê !!]",
  "sodium.options.pages.advanced": "[aab54][Âďνἆńćěď !!]",
  "sodium.options.view_distance.tooltip": "[cb6dc][Țнę ŗэлdĕѓ δîşтầπ¢з ĉǿηťřǿļş ђöŵ fαř ǻẁἆч ţεřя𐓙ĭл ẅìℓļ ḃe ґεπ₫ęґëδ. Şħóгтêŗ ðιŝțẳñcěƨ мęẵń ŧĥⱥŧ ľěƨš ţзяŗặıŉ шíľļ ᵬë řзйďεŗë₫, ΐṁpřøνΐπꞡ ƒґɑмė ґᾴŧēƨ. !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.simulation_distance.tooltip": "[efaba][Țħe šìмµŀáŧίǿи ďıšтἂň¢è ƈőňŧґõļş ђǿώ fᾴř àŵὰŷ т℮ѓѓⱥîń ḁŉď έπţîťίεš щíļļ ꞗè ℓøäďз₫ ǻйð ťìčƙé₫. Šħõяţěя ðιšτạńĉëƨ ɕậη ŗeδû¢ę τнê įήťęґйɑĺ ŝĕгνeґ'ŝ łǿȧd ẩńð мắч īmρґőνë ƒґàṁè řᾶŧēś. !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "sodium.options.brightness.tooltip": "[62e61][€õñțѓöļš τн℮ ṁıпįмūm bгìꞡħτήėŝș ίñ ŧђέ щóяŀð. Ẅĥэπ ιήɕяěɑśeď, ďἂгκèř ặяěᾰś óf ťнe ẁôґℓð щíŀŀ ẳρƥěȧř ḅяîǵĥŧěř. Ţнïș đóзš πǿť ὰffëcț ťĥέ ьґíḡђŧη℮ƨš ǿf ᾶļгè𐓚dỳ ωέļļ-łĭț ăґêȃș. !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.gui_scale.tooltip": "[43358][Šėŧș ťĥė мẩẋıмǘм śçᾴļέ ƒᾷꞓţôґ ţő ƀe ūșeď főг ţĥě ũșeґ ίňŧэřfᾲꞔè. Ǐƒ \"ǟųțō\" ïš џƨε₫, țђέή ťнέ ļẩřǧêšţ șčἇłε fἆćťσŗ щîłŀ ǎłẃ𐓚γş ḅę ǚşęd. !!! !!! !!! !!! !!! !!! !!]",
  "sodium.options.fullscreen.tooltip": "[f1389][Ïf зñ𐓘бľэd, тĥė ᶃɑmė ẅĭļℓ đĭşpŀᾱỳ ίп ƒµŀĺ-ƨċѓėéη (îƒ śùƥpòятëð). !!! !!! !!! !]",
  "sodium.options.fullscreen_resolution.tooltip": "[583fd][Țĥé ṁöηĭτöŗ яëŝôļǔτǐôή ảπð ґзƒѓзŝђ řậţè τǿ ḇè ǚƨзδ шħèň ΐŉ ƒύŀłšɕřε℮η ₥ôδë. €нⱥйɠΐηǥ τĥîş øƥτíŏŉ мᾳч ïлťэřƒэгě ŵΐтн óţђëґ ǡƥφľîčáțıôήš ȃиd č𐓚ůșe ắ ₫ëĺậŷ ώнéή šẁíŧƈĥíńɠ βέŧщêэń ɑρpļíćầțǐŏńš.\n\nŢħǐƨ ίš σŉĺŷ șǚpρôґтзd óń ţĥę Ẃΐпdŏŵś öг мᾷĉÕŠ ŏƥэŗḁτιñḡ śŷşτêṁŝ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.v_sync.tooltip": "[0e286][Ïf eиǟЪĺέð, τħέ ĝǻmě'ŝ ƒгắ₥з ŗᾷțė ŵΐŀľ ьë ƨyиȼĥгōлıʐε₫ ţő тђė ṁǿиĭťöг'ş ѓėfѓéşħ ѓậŧē, mẩƙǐиǥ ƒóŗ ᾲ ġëŉέяǻĺĺy ş₥őõтђeг ε×φëґįěηċë ăŧ τħé ęжƥзńşέ ōf ôνèŗἃļł îňpǘτ ľãτëπȼч. Ťнïş śęțţìňğ mΐᶃнţ řédûċè φėѓfőґмᾲñ¢з ìf ỳōūř śyƨτéṁ ίş ţōσ šłőω. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.fps_limit.tooltip": "[1ec65][Ŀīmįțƨ ŧђē мȁẋίmù₥ ηǘмБęŗ õf fѓä₥ěƨ φэř șęċōπδ. Ţħīș ċàń ђэļp ґëδùꞔé Ъᾃťтèŗy ůƨᾂǧè ᾃńd şỳšţέṁ ℓø𐓙ď ẅħĕń мύŀтį-țȁșƙìйꞡ. Ïƒ ṼȘŷлĉ ǐş эňáЪłέ₫, țнįș őρŧĭöň ώίľℓ ƃε ıġпøгēδ ùŉℓėŝƨ ıț ìŝ ĺòώēґ τнαή yøüг ₫įśpĺằγ'ș ŗėƒгĕşн гảţē. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "sodium.options.view_bobbing.tooltip": "[aeed9][Ĭƒ ēπḁḇŀέd, тђ℮ pľǎγēя'ś νìěẁ ωìĺľ ƨẃὰγ 𐓚ńd ЪöЪ ẁђéň môνǐήᶃ ȧřőΰлd. ₽łᾴчęгș ẃħō ėẋpзґīęйçę møτĭøή śǐċκńēșș щђıļè ρĺἀỳĭńꞡ ṁằy ƀêи℮fιт ƒґõ₥ ðιšậЪļıиꞡ ŧĥïŝ. !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.attack_indicator.tooltip": "[82cdb][Ćôήţѓôļš ẅђėгė ŧнê Åțțᾶċƙ Ǐлďįćǻŧσѓ ιş đįśρĺẚγêð õň śċязэή. !!! !!! !!! ]",
  "sodium.options.autosave_indicator.tooltip": "[db959][Ĭf ęńầꞗļεδ, ᾶл îήδιςǻţöґ шįłļ Бë ƨнöщη ẃђэл ţħэ ᶃǡṁę îș ƨǟνīŉǧ ţħê щòяļd ŧσ ðíśκ. !!! !!! !!! !!! ]",
  "sodium.options.graphics_quality.tooltip": "[e6592][Țĥέ δęƒáџĺτ ģŗǻƥнĭƈș qũɑĺìτỳ ɕōήțŗσŀŝ ƨσṁe ľέĝåĉγ óρțίöŉƨ ẚйð íş ňэ¢eŝșⱥŗỳ fŏя мô₫ ĉõ₥φḁťíЪǐℓīťγ. Ίƒ țнě øφŧıóиš bэļõẃ ẚґè ļ℮fт τŏ \"Ďėfẫǔℓť\", ťĥěy ώïļļ ûŝë тђįš şěţţǐπᶃ. !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.clouds_quality.tooltip": "[0c404][Ŧнè qϋάłΐтŷ ŀзνэŀ ūșë₫ fσŗ гěйðêѓǐňġ ḉℓôύďƨ ïŉ τĥέ şƙy. Èνěπ ţĥòǖġħ țħē őƥτıóйŝ äґe ŀǻbéŀęď \"Făśť\" ẚňδ \"Fắň¢y\", țнз ëƒfêꞓτ ǿπ pęŗƒøŗмȃŉĉě īš ñêɠļïĝĭbŀέ. !!! !!! !!! !!! !!! !!! !!! !!]",
  "sodium.options.clouds_distance.tooltip": "[2dd1c][Țħέ đǐƨțẚňɕē ꞓŀőũđŝ шιℓł гέπðĕř țō. Ŧђîƨ ħằš мΐпìmắŀ ımƥἂcţ öп φęґƒôŗmᾳńcε, ἃηð ıș мěᾂŉţ ƒōѓ νīšūαℓ ρύŗpôșзŝ. !!! !!! !!! !!! !!! !]",
  "sodium.options.weather_quality.tooltip": "[9829e][Čòπτѓöłƨ ŧнë đīșťāлçĕ ţнᾲţ ŵ℮άτнeг êffėčţș, ŝǜɕĥ ãŝ ѓⱥΐл ăлđ șńòẃ, ωïļĺ ᶀĕ řęπdèяз₫. !!! !!! !!! !!! ]",
  "sodium.options.weather_quality.fast": "[3d952][Fäŝť !]",
  "sodium.options.weather_quality.fancy": "[7eb70][Fᶏŉcŷ !]",
  "sodium.options.leaves_quality.name": "[18abc][£êặνэś !]",
  "sodium.options.leaves_quality.fast": "[88b1e][₣ἆƨŧ !]",
  "sodium.options.leaves_quality.fancy": "[c215e][F𐓙ŉꞓч !]",
  "sodium.options.leaves_quality.tooltip": "[f01ef][Čōйţŗôℓš ωнěтђĕŗ ļëἆνėș ẁιľļ Бę яεŉd℮ŗεð ᶏƨ ţгɑйșρᾴŗέлț (ƒȧпĉy) õґ ôƥäqцз (ƒḁśт). !!! !!! !!! !!! ]",
  "sodium.options.particle_quality.tooltip": "[65626][Ĉòñťґòļş тђē mᶏxĭ₥ϋṁ ńǚṁɓėґ őƒ ƥὰґтǐċłēƨ ẃнīĉђ çὰπ ᶀę φґêşēпť ōή śċяeeπ áţ ǡйy òηe ŧī₥э. !!! !!! !!! !!! !]",
  "sodium.options.smooth_lighting.tooltip": "[e8841][Eńαbľэš ŧђé şṁŏøţħ ŀîǥнťíиġ ᾲиđ șħἃđīηɠ òƒ Бℓŏȼκƨ įи τħ℮ ŵòгļ₫. Țħīš ċàи νéгŷ ƨℓįǥнţłч íпςяэαśέ ťĥε ᾃṁŏύηт óƒ ťǐṁè íŧ ŧấκëș ťò ℓōᾱδ óг µφðἆтэ ặ čђџŉκ, ьϋţ ïŧ ðóeșη'ț ăƒf℮cτ ƒѓἂмę яǎţэş. !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "sodium.options.biome_blend.value": "[7440b][%sẋ%s ßŀσċκƨ !!]",
  "sodium.options.biome_blend.tooltip": "[52535][Ťђè ⱥгeᶏ (ΐň ƀℓőꞓκƨ) ẁħ℮яз ḅîŏmē ȼøĺôґś ⱥřê șṁòóтнŀỳ бļêйđĕd άçřŏşș. Ďèfáūĺť ıƨ 5x5. Hîᶃнëг νẳļǔéś ẁΐľľ ᶃґ℮ăŧļŷ íиςгë𐓘şè ťħ℮ ẵṁöǖпţ óf τîмз îт ŧᾴκéš țò ļòάđ òŗ ùƥðảťè ĉђùňκš, ƒōŗ ðĭmıňǐŝнǐńģ ιṁƥŗōνэṁέηţş ıπ ɋùạľĭţч. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.entity_distance.tooltip": "[e71b7][Ŧнë яėпďεя đıșτᶏñȼэ ₥üłтīƥĺïęř ΰŝэď ƃỳ έŉтĭŧỳ гэπðзѓïлģ. Șм𐓚łŀèř νàļûĕŝ ₫έčѓěἇśэ, ἇήd ļầѓġêř νὰļùęș ιпçґèᾃşè, тнε ₥ắxī₥ųṁ đιšťḁпćę ạť шнíĉн ęňτîтîêŝ щïļľ ɓĕ řэńδзřέd. !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "sodium.options.entity_shadows.tooltip": "[898ca][Ìf ěńẚвĺeδ, ꞗấşìĉ şĥảδòŵƨ ẁïľŀ ᵬe ѓęлďëřĕð Ъěпéάţħ ₥óᶀƨ ᾳήδ õţн℮г εлŧǐţιêś. !!! !!! !!! !!]",
  "sodium.options.vignette.name": "[a1ef4][Vîǵŉěţŧë !!]",
  "sodium.options.vignette.tooltip": "[3de95][Ïƒ éйȧɓŀe₫, ᾰ νìɠηεţțě êffëćτ ẅΐľł Ъě ǡpφĺïěð ώħëň τħę pŀἀŷėя íş íп δāřƙεŗ āѓêᾲș, ẃħïĉн ₥ảκęŝ ţħe ōνėяὰĺľ īмἇǥě ðāґƙзг ầή₫ möŗε ďŗá₥ᶏтıc. !!! !!! !!! !!! !!! !!! !!]",
  "sodium.options.mipmap_levels.tooltip": "[577a7][Čôŉțґöļŝ țнę ήµмḇēг őƒ мïρ₥ắφş ẅĥìƈħ шĭĺľ вe ûșëð fǿг Ъľóĉƙ ₥õδęĺ ťēẋτǚґĕƨ. Hĭǥĥèг νἃļǔèƨ φяσνΐdέ beŧŧęг řεпďëяìйǵ óf ḃļőċκș îл тĥè dĭŝțǎπςě, бΰт ƈõǔŀð ãđνèяşέŀỳ ᶏfƒέĉŧ ƥĕѓføѓṁẚŉɕ℮ ŵίťђ ŗěŝōΰяȼê ρấçκš ţħᾱť ùŝè ṁȁиỳ αиΐmǎțεδ ŧê×τǜŗēƨ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.use_block_face_culling.name": "[6a5e9][Цŝe ฿ļσčƙ ₣ắȼз €ǔℓļίńǧ !!! !]",
  "sodium.options.use_block_face_culling.tooltip": "[1d9f6][Íƒ ēηḁᶀľεd, öήľỳ ŧнe f𐓙čέƨ ôf ḅłôćƙƨ ωĥίčн ᾱґe få¢ĭπꞡ ŧђē ĉ𐓚mēгἃ шìļĺ ḃê șúƃ₥ıŧťέ₫ ƒōŗ яêπδėřìиǧ. Ţнıș ꞓᾶŉ ĕĺì₥īπⱥţê ᾰ łἁѓģè ňũ₥ḃзґ σƒ ьℓōꞓƙ ƒᾰčĕš νεяỳ eǎгłч įń ŧĥέ ґéйδęгîńĝ φгǿ¢εŝş, ωђΐċн ģřëἆтļч įмφяσνεƨ ŗëň₫ëяĭñɠ φεяƒòŗмǎñĉэ. Šŏmê řéșǿǔѓꞓэ ρậςƙş ₥ãŷ ħǡνė įśŝǜεš щïтн тнίș ōρţīõň, ŝó ţгγ ďìŝäьŀίńꞡ ιŧ įƒ ỳőů'ŗê šèзïпĝ нøľęŝ įπ вľòḉκș. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.use_fog_occlusion.name": "[2eb8c][Ūşз Fōḡ Όċꞔŀũŝîŏй !!! ]",
  "sodium.options.use_fog_occlusion.tooltip": "[bf460][Ìƒ ëйǡбŀ℮đ, ɕħµήκš ẁħιcħ ἇґé dèŧ℮ґ₥ǐиěd ťö Ъέ ƒųļļỳ ħîdđĕη Ъŷ föģ ēfƒëċτƨ ẅǐłŀ πóť Ъē яĕйðεяęď, ĥэŀρîлǧ τø î₥φґòνę pεřƒõяṁằŉȼė. Ţђ℮ ι₥ƥŗǿνęmėñţ ¢ḁй вέ ṁöя℮ ₫ѓḁṁ𐓚ťίς шнèи fõᶃ ęƒfэꞔŧƨ ăѓĕ ĥêάνĭeѓ (šΰċн ậś ẅĥίℓe ųлđэřŵăťèґ), βũт īţ ₥ày ḉὰϋșĕ ůлďēşîґḁḅļĕ νίƨΰẵĺ ἇгтîfἃċțș Ъèțẁêεи ţђė śƙỳ ᾲйð fóǥ ǐń ŝσмė ş¢eήᾶґįòš. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "sodium.options.use_entity_culling.name": "[9b8b3][Ūșę Èńŧΐτy Ćǚľĺΐňģ !!! ]",
  "sodium.options.use_entity_culling.tooltip": "[436f1][Ìf ėńἃbļęð, ℮ñţǐťĭèș ẅђįςн ẵŗέ ẅïťħίπ țнέ ƈǡмeѓᾳ νìěŵƥσґț, ьųт йŏţ îйśídę øƒ ậ νǐșίвļè ḉĥūñƙ, ẃΐľļ ḃэ śκΐƥpεd ₫ϋгìπꞡ ґĕńďεгιήġ. Ŧђìş öφţī₥îᶎẵτìøи ǚşěƨ тĥ℮ νîƨίвįℓįțγ dⱥťᾰ ẅнïĉн ẚĺяěẩdy ℮×îśťš fõŗ ɕĥũńκ ŗeňδêŗĭńğ ặπđ δøēş лöţ ǻd₫ ôνěѓнèấđ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.animate_only_visible_textures.name": "[f61f4][Äйιmᾱţě Õñłч Ṽίƨιbļê Ţ℮xțǔřēś !!! !!]",
  "sodium.options.animate_only_visible_textures.tooltip": "[3f2ac][Īƒ εήαᵬŀĕď, ǿпłỳ ťħę ἇпįмɑțeď ŧε×ţúяëș ŵĥïςн 𐓚řέ ₫ęťëя₥ΐпĕď țő ƀë νιśǐbļê īŉ тĥĕ ĉúгґéŉт ĭмǻꞡę ώιŀľ bę ǘƥδǎŧεď. Ťħǐŝ ćằň přőνídз 𐓙 ŝΐɠηίfιčᾃπť ƥĕѓfσřmẵňςэ ıṁƥгòνзṁзпť ōи šŏṁз ħȃг₫шằřë, ℮šƥ℮ɕīᾷļłỳ ωìтн нeάνıзŗ ґэƨöϋґƈē ƥậꞔκƨ. Ǐƒ yσǚ ėxφêřĭêňčз îšşϋęŝ шǐŧĥ śŏmě τε×тǚгэş ŉōť ьзιπɠ ᶏñīmαŧэð, ťґγ δìšàḅĺíпǥ ŧĥíŝ òφţΐøй. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "sodium.options.cpu_render_ahead_limit.name": "[6cad2][ČÞǕ Язπ₫эř-Ǎнéἁδ Ŀîṁîț !!! !]",
  "sodium.options.cpu_render_ahead_limit.tooltip": "[1eedc][Fŏř đeḇųĝǧĭηǧ ôńℓỳ. Špēĉífíέš τĥe mẳẋΐ₥ύ₥ ήǚмБêŗ ôƒ ƒгᾂ₥℮ŝ ώнί¢н ςἇπ ḃē ıп-ƒľĭꞡĥť țő ŧĥê ḠÞǓ. Ćĥᾷñğǐπǵ țĥìš νäļü℮ ĭś лôŧ ŗěɕσṁ₥ēπδ℮ð, ẳș νéŗỳ ļøẁ őґ ђïꞡн νậĺǔĕș màч ćгėἇţe ƒŗȧ₥ê ґἀţë ίиƨţ𐓘bîļιтỳ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.cpu_render_ahead_limit.value": "[e930a][%s fгặ₥é(ș) !!]",
  "sodium.options.performance_impact_string": "[35697][₽èґfõŗ₥ɑηčę Ǐṁpᾶꞓт: %s !!! ]",
  "sodium.options.use_persistent_mapping.name": "[1cc5b][Ǜşè ₽ëґşīŝтêпť Ṁȃƥφıпĝ !!! !]",
  "sodium.options.use_persistent_mapping.tooltip": "[bdf72][Föŗ deЪǜǧꞡǐпǵ ôηļy. Ïf èńáƀĺeδ, φέѓŝíşțēπť мèṁóгγ ₥áƥρίπĝș ŵǐļľ bē ǔšėd føř țĥέ ŝŧåǥǐйᶃ ḇǖƒƒęѓ ŝò τħǻţ ǖилēċęŝŝẩґy mзmǿяŷ cõƥīėș ɕǟη ƀз ȃνŏǐďed. Ðīšǡвļíŉᶃ ťĥïš ċȃη бέ ΰŝėfµŀ fǿя йãяřøẃíиꞡ ₫òẅŉ ţħě ḉᾶǔƨë øƒ ĝŗḁρħīĉᾷł ćõѓřùƥŧıòи.\n\nŘeɋũìř℮ș ǾρĕлḠĻ 4.4 ŏѓ ÀҐ฿_ḅüfféя_ŝтσřẵǥэ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "sodium.options.chunk_update_threads.name": "[b2dc3][Ćђџñƙ Ǔƥ₫άтé Ťђяэǻđƨ !!! ]",
  "sodium.options.chunk_update_threads.value": "[a43f2][%s Ťħяêἀðş !!]",
  "sodium.options.default": "[feed5][Ďεƒẳџļț !]",
  "sodium.options.chunk_update_threads.tooltip": "[d4f99][Šρĕĉîƒĭέš ţħέ ήü₥ꞗêґ ôf τняέᾴďš τø ΰşĕ föŗ ȼĥµňκ ꞗΰιŀδíиᶃ áиđ ƨõřτίπǵ. Ǚšíпᶃ ₥öґē тĥґēàδş ḉǻπ ƨƥέěd ųρ ¢ђǚπƙ ļóἀdĭŉğ ᶏňđ ΰρðɑŧė ƨƥ℮ęđ, βϋț ṁᾶч лéꞡẩțîνėŀỳ īṁφάςŧ fѓɑ₥ę țι₥èŝ. Țђз dεfāǜłŧ νἃℓџз ïƨ цşûᶏłļч ɠōòď éňöΰǵн føґ ấℓĺ śîŧúȧţïôήƨ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.defer_chunk_updates.name": "[cbede][Ćĥΰйκ Цφδᾱтĕš !!]",
  "sodium.options.defer_chunk_updates.tooltip": "[cdaf6][Íf ŝeτ ťò \"Ðeƒēгŗĕd\", ґęиδэяïñᶃ ẃīłĺ пeνēя ẃặíŧ fǿŗ ñēᾰѓЪγ ĉђǜйƙ üƥdäтэś ťô fΐηįșђ, éνēп ǐf ţħэч ἀřĕ ΐ₥ρõяτ𐓚ńт. Țнίŝ ςἆη ǧяëάţłŷ ίмpґóνέ ƒяἃmę ŗȃτ℮ś ĭň ƨòmė şꞓèлăříõƨ, ᶀǜț ĭť ṁǡy čґěᾳтê șīġŉîfìɕäŉŧ νīŝǖậł ĺǡġ ẅђзгε ḅłøćκŝ ţἀκë ᾃ ώĥîļè ţö åρƥëἁя ōґ đíŝȃppэᾃґ. \"Ίmṁэðįắтê\" ēľíмıńᶏţзƨ νǐśϋẩļ ĺἆɠ ḃγ ᵬŀòƈκĭñǵ τĥê ƒѓáṁê úŉŧίℓ ꞓђǔηƙ ůpδᾱτзş ᾴя℮ çómρļэτè шнíłë \"Şóôл\" ᾶļļøώƨ 𐓘τ ṁōśτ õήĕ ƒяἂṁê óf νįśüǻĺ ļẚḡ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.defer_chunk_updates.always": "[76b76][Ðęfeřŗėđ !!]",
  "sodium.options.defer_chunk_updates.one_frame": "[99725][Șóőŉ !]",
  "sodium.options.defer_chunk_updates.zero_frames": "[7d0fc][Ïmмeďǐᾃťë !!]",
  "sodium.options.quad_splitting.name": "[15393][₽ëгféčт Ŧŗ𐓘ñşļџƈėñċy !!! ]",
  "sodium.options.quad_splitting.tooltip": "[fbc2f][Ǘšèș ʠũǡð śpĺιțțίñɠ ţǿ мǻκĕ ţřɑиšłџcëŉτ βļōčƙš (πøт ēňţιțǐзş øř íť℮₥š) ℓőôƙ ꞓǿґгĕɕτ τђŗöûɠђ țŗầηșļǚꞓèňcy ŝσгțîήɠ ëνêń īƒ ťħėγ ẚŗę ïŉтęŗƨėȼțíηǵ ǿѓ ĥầνĕ ώėίґd śħ𐓘ρęƨ, șúḉн ẩŝ ωἀţëґłőǧḡeδ ƨțᾴίŉę₫ ǵļἁśś pὰηĕś. Ìп \"Şᾲfé\" ṁŏđė тнëŗë'ș ἂ ļîṁíŧ σи ħõẅ мǜćн ḡeøṁēţґy ƈẩň вë ǥэπεѓἂțεd īή έ×ŧґĕṁ℮ čǡšĕš ťõ φяěνεηţ ¢ѓ𐓙šђĕŝ õř φëгƒóґмậлꞓé ðεğřᾳdāţīσŉ. Ţђîş ļĭmïт įš ₫ĭśǎᵬĺé₫ ìπ \"Ǘňℓîmǐťëđ\" мóðē. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "sodium.options.quad_splitting.safe": "[a8118][Šȧƒ℮ !]",
  "sodium.options.quad_splitting.unlimited": "[a7546][Ūйŀĭ₥įťe₫ !!]",
  "sodium.options.use_no_error_context.name": "[82eb9][Ǚşē Йō Ēяŗōŗ Ĉóиŧ℮жţ !!! ]",
  "sodium.options.use_no_error_context.tooltip": "[8ab03][Ẁĥĕη эñäƃłêδ, ŧђê ΘρêπǤ£ ꞔóηťeẋţ ωΐŀł бέ çřέᶏťęd ẅιțĥ êяřõѓ ɕĥ℮ꞓκįήǥ dîƨǟḅĺeď. Țђíƨ šľığнţľŷ ίmρřőνêś ґėпδěѓιňģ ƥēгƒøґmẚиċe, ƃüτ ĭţ ¢ἇй мἁƙė đзᵬǔǥǥιñǧ šǘððēи ϋйĕẋpļἀīňĕð ċŗᾶŝħ℮ƨ ₥üčħ нẳѓđèř. !!! !!! !!! !!! !!! !!! !!! !!! !!! !]",
  "sodium.options.buttons.undo": "[5ac49][Цňďő !]",
  "sodium.options.buttons.apply": "[7a011][Дƥƥļγ !]",
  "sodium.options.buttons.donate": "[b928a][฿ǚч цś ἃ ςôƒfĕê! !!! ]",
  "sodium.console.game_restart": "[a92d5][Ţнз ḡäṁэ ₥ǘšŧ Бέ ґέŝťäґτèď ţò 𐓘φƥļỳ öлé ōґ мøŗ℮ νıďέö ŝěŧțīήꞡƨ! !!! !!! !!! ]",
  "sodium.console.broken_nvidia_driver": "[96c21][Ψŏǘѓ ИṼǏÐĬĀ ğґᾷpђīčŝ ðѓîνėѓș ᾰгě õûτ ôƒ ₫ᾱτé!\n  * Ŧĥιƨ щïļℓ ꞔἇύśě ŝêνêŗė φзŗƒǿѓмḁπḉз ıśƨύêŝ ὰŉd ¢ŗᾃşħêŝ ẃђêп Šŏδıµm ĭŝ îпŝтȃľľęδ.\n  * ₽ℓĕặƨè цρdᾳŧe γσǔŗ ᶃřᶏρĥîḉś δґîνěґƨ τø ťђэ ļᾳτëşţ νέгśìöи (νêѓşīőń 5↋6.↊↋ õя пέẁ℮я.) !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! !!]",
  "sodium.console.core_shaders_error": "[84248][Ťĥè føľĺǿẁïйǧ řęşøųř¢ĕ ƥǡςƙś ẫŗē ïлċõṁφàтįЪļε шîτĥ Şôďΐϋm: !!! !!! !!! ]",
  "sodium.console.core_shaders_warn": "[51157][Ŧĥe ƒõŀŀσщìйǵ яěšōϋґȼé φᾰĉκș мåч бe íŉɕŏṁφấτíЪľ℮ ωǐťĥ Șōđìϋṁ: !!! !!! !!! ]",
  "sodium.console.core_shaders_info": "[fd46d][Ĉħ℮¢κ ťħē ģẵмē ļōǧ ƒöѓ ðĕτɑǐľęď ıňfσя₥ἆţïøй. !!! !!! !]",
  "sodium.console.config_not_loaded": "[f9f04][Ţĥē ćǿŉƒΐģџґầťıøη ƒìŀэ ƒøѓ Şǿďĭµ₥ ђàś в℮эп ċǿяŗūφţëd, òя įš ςџґяèиťŀỳ ųñгέᾷðặḅľ℮. Şóṁē òpțíøпš ĥ𐓘νĕ ɓэ℮и țεмφóŗαяǐℓγ язśέţ тσ ťħэıŗ δęƒãǘļŧś. ₽ļęἁŝэ òƥęл тĥe Vïð℮ö Šëťŧΐπǧș şĉяззπ тó ѓēŝŏļνě ťħίƨ pгöᶀľĕṁ. !!! !!! !!! !!! !!! !!! !!! !!! !!! !!! ]",
  "sodium.console.config_file_was_reset": "[94b7e][Ťнê ɕöлfıᶃ fíļ℮ нẩş ƀ℮éп гεśéţ τö ƙήôẁл-ǵöǿδ ðèƒάũļтş. !!! !!! !!]",
  "sodium.options.search": "[c490d][Šέȧґ¢ђ !]",
  "sodium.options.search.hint": "[3d672][Șęᾷŗċђ... !!]",
  "sodium.options.open_external_page_button": "[5ab69][Õpзŉ !]"
}